#dearvisitor p.condheading {
	font-size: large;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 0 0;
	color: #c00;
}
#dearvisitor p.lastupdated {
	font-size: small;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px 0;
}
#dearvisitor ol li {
	margin:6px 0;
}
#dearvisitor ol li.mainol {
	font-weight: bold;
	margin:20px 0;
}
#dearvisitor ol li.mainol ol {
	font-weight: normal;
}
#dearvisitor p#end {
	font-size: medium;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 20px 0;
}
#dearvisitor ol ol {list-style:none}
#dearvisitor li {position:relative}
#dearvisitor li li span, #dearvisitor li li li span{
	font-weight:bold;
	position:absolute;
	left:-38px;
	width:35px;
	top:3px;
	font-weight:normal;
}
.conditions #dearvisitor {margin-left:40px;width:496px;}